* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Segoe UI", Tahoma, sans-serif;
}

html, body {
  width: 100%;
  min-height: 100%;
  margin: 0;
  background: #f0f1f5;
}

body {
  background: #f0f1f5;
  scroll-behavior: smooth;
}

.page-wrapper {
  display: flex;
  flex-direction: column;
  min-height: calc(100vh - 80px);
}

/* Ukuran Heading */
h1 { font-size: 2rem; }
h2 { font-size: 1.625rem; }
h3 { font-size: 1.5rem; }
h4 { font-size: 1.125rem; }
.anchor {
    margin-top: 10px;
    scroll-margin-top: 80px;
}
.kotak-paragraf {
  min-width: 0;
  background: #fff;
  margin: 10px auto;
  border-radius: 8px;
  box-shadow: 0 6px 18px rgba(11,59,107,0.04);
}
.paragraf { 
    padding: 40px 70px;
    }
    
.paragraf-judul { 
    color: #0498eb;
    text-align: left;
    font-size: 1.5rem;
    line-height: 1.5;
    font-weight: 700;
    padding-left: 10px;
    border-left: 3px solid #0498eb;
    }
    
.paragraf-subjudul { 
    color: #242424;
    font-size: 1.2rem;
    line-height: 1.5;
    margin-bottom: 10px;
    text-align: left;
    font-weight: 700;
    }    
    
.paragraf p { 
    color: #242424;
    line-height: 1.5;
    margin-bottom: 20px;
    text-align: left;
    }
          
.paragraf ul { 
    line-height: 1.5;
    margin-bottom: 20px;
    text-align: left;
          }
          
.paragraf ol { 
    line-height: 1.5;
    margin-top: -15px;
    margin-left: 19px;
    margin-bottom: 20px;
    text-align: left;
          }
          
.paragraf a { 
    color: #0498eb;
    text-decoration: none;
          }
          
.paragraf a:hover { 
    color: #242424;
    text-decoration: underline;
          }    

.paragraf hr { 
    margin: 20px 0;
    border: 1px solid #0498eb;
          }  

/* ===============================
   MAIN LAYOUT
================================ */
.site-main {
  flex: 1;
  color: #242424;
}


/* ===============================
   CONTAINER
================================ */
.container {
  max-width: 1200px;
  margin: 0 auto;
  padding-left: 180px;
  padding-right: 180px;
}

/* ===============================
   KOP KONTEN
================================ */
.top-title {
	display: block;
    padding: 20px 0 30px 0;
    text-align: center;
    line-height: 1.3;
    }
    
 .judul {
     text-align: center;
     font-size: 1.375rem;
     font-weight: 700;
     margin-bottom: 4px;
     text-shadow: 1px 1px 2px rgba(255,255,255,1);
 }
    
 .top-title img {
    filter: brightness(100%);
    width: 60px;
    height: 60px;
    }
    
    .desc {
     text-align: center;
     font-size: 0.9375rem;
 }
    
  .top-title a {
    color: #046ede;
    text-decoration: none;
    }
    
 .top-title a:hover {
    text-decoration: underline;
    }

/* ===============================
   CARD KONTEN
================================ */
.card {
  min-width: 0;
  background: #fff;
  border-radius: 10px;
  padding: 16px;
  box-shadow: 0 6px 18px rgba(11,59,107,0.04);
}

.card-title {
  text-align: center;
  color: #0498eb;
  margin-bottom: 4px;
}

/* ===============================
   SEARCH BOX
================================ */

.search-box {
  min-width: 0;
  display: flex;
  align-items: center;
  background: #fff;
  border-radius: 12px;
  padding: 10px 12px;
  margin: 20px 60px;
  box-shadow: 0 2px 6px rgba(0,0,0,0.06);
  border: 1.5px solid #0498eb;
  transition: border .25s ease;
}

.search-box:focus-within {
  border-color: #0067a1;
}

.search-icon {
  font-size: 1.2rem;
  margin-right: 8px;
  color: #666;
}

.search-box input {
  min-width: 0;
  border: none;
  outline: none;
  flex: 1;
  font-size: 1rem;
  background: transparent;
}

.search-box button {
  background: #0498eb;
  border: none;
  color: #fff;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.3);
  padding: 10px 18px;
  border-radius: 8px;
  font-size: 1rem;
  font-weight: 600;
  cursor: pointer;
}

.search-box button:hover {
  background: #0067a1;
}

.d-sm {
  display: none;
}

/* ===============================
   BOX INFO
================================ */
.pesan {
  display: flex;
  align-items: center;
  margin: 10px 60px;
  padding: 15px 15px 15px 20px;
  background: #ffdada;
  border-left: 4px solid #ff0000;
  box-shadow: 0 6px 18px rgba(11,59,107,0.04);
}

.pesan-palsu {
  text-align: left;
  color: #ff0000;
  font-weight: 600;
}

.asli {
  display: flex;
  align-items: center;
  margin: 10px 60px;
  padding: 15px 15px 15px 20px;
  background: #e9ffed;
  border-left: 4px solid #009a1d;
  box-shadow: 0 6px 18px rgba(11,59,107,0.04);
}

.asli-pesan {
  text-align: left;
  color: #009a1d;
  font-weight: 600;
}

.catatan {
  display: flex;
  align-items: center;
  margin: 10px 60px 20px 60px;
  padding: 15px 15px 15px 20px;
  background: #fffef2;
  border-left: 4px solid #ffed00;
  box-shadow: 0 6px 18px rgba(11,59,107,0.04);
}

.catatan-asli {
  text-align: left;
  color: #0498eb;
  font-weight: 600;
}

/* ===============================
   TABLE
================================ */
.table-wrapper {
  min-width: 0;
  display: flex;
  align-items: center;
  margin: 20px 60px;
}

.data-table {
  width: 100%;
  border-collapse: collapse;
}

.data-table th {
  text-align: left;
  padding: 14px;
  border-top: 2px solid #0498eb;
  border-bottom: 1.3px solid #0498eb;
  background: transparent;
}

.data-table th.label {
  border-right: 1.5px solid #9fdfff;
}

.data-table td {
  padding: 11px 14px;
}

.data-table td.colon {
  border-right: 1.5px solid #9fdfff;
}

.data-table tbody tr:nth-child(even) {
  background: #ffffff;
  border-bottom: 1px solid #0498eb;
}

.data-table tbody tr:nth-child(odd) {
  background: #ebf8ff;
  border-bottom: 1px solid #9fdfff;
}


/* Kolom */
.data-table td:first-child {
  color: #000;
  text-align: left;
}

.data-table td:last-child {
  color: #5d5d5d;
  text-align: center;
}

/* ===============================
   TABLE 3 KOLOM
================================ */
.kotak-pindai {
  min-width: 0;
  background: #fff;
  margin: 0;
  padding-top: 16px;
  padding-left: 50px;
  padding-right: 50px;
  padding-bottom: 30px;
  border-radius: 10px;
  box-shadow: 0 6px 18px rgba(11,59,107,0.04);
}

.detail-surat {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px 40px;
}

.detail-surat .item {
  line-height: 1.3;
}

.detail-surat .label {
  font-weight: 400;
  color: #000;
  margin-bottom: 4px;
}

.detail-surat .value {
  font-weight: 500;
  color: #6b7280;
}

.detail-surat .aktif {
  font-weight: 500;
  color: #009000;
}

/* ===============================
   MOBILE
================================ */
@media (max-width: 768px) {

  .container {
    padding-left: 4px;
    padding-right: 4px;
    text-align: center;
  }
  
  .top-title {
    padding: 15px 4px 20px 4px;
    line-height: 1.1;
    }
    
    .judul {
     font-size: 1.125rem;
     margin-bottom: 0;
 }
 
 .desc {
     font-size: 0.875rem;
 }
    
 .top-title img {
    width: 50px;
    height: 50px;
    }
  
h1 { font-size: 1.625rem; text-align: center; }
h2 { font-size: 1.5rem; text-align: center; }
h3 { font-size: 1.125rem; text-align: center; }
h4 { font-size: 1rem; text-align: center; }
.kotak-pindai {
  padding-top: 10px;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 20px;
  box-shadow: none;
}

.kotak-paragraf {
  margin: 0;
  border-radius: 0;
  box-shadow: none;
}
.paragraf { 
    padding: 20px 10px;
    }
    
.paragraf-judul { 
    text-align: left;
    line-height: 1;
    padding-left: 8px;
    }
    
.paragraf-subjudul { 
    margin-bottom: 20px;
    text-align: left;
    }    
    
.paragraf p { 
    text-align: left;
    }

  .card {
    margin: 0;
  border-radius: 0;
  box-shadow: none;
}

  .search-box {
    padding: 8px;
    margin: 15px 0;
    border: 1px solid #0498eb;
    flex-direction: row;
  }
  
  .search-box button {
   padding: 8px 12px;
    font-size: 0.9rem;
    border-radius: 8px;
}

.pesan {
  margin: 10px 0;
  padding: 10px 10px 10px 15px;
}

.pesan-palsu {
  text-align: left;
}

.asli {
  margin: 10px 0;
  padding: 10px 10px 10px 15px;
}

.asli-pesan {
  text-align: left;
}

.catatan {
  margin: 10px 0;
  padding: 10px 10px 10px 15px;
}

.catatan-asli {
  text-align: left;
}
    

  .table-wrapper {
   display: flex;
   align-items: center;
   margin: 10px 0;
}
  
  
  .data-table th {
    padding: 12px 12px;
    text-align: center;
  }
  
  .data-table th.label {
  border-right: 1px solid #9fdfff;
}

.data-table td {
  padding: 6px;
  text-align: center;
}

.data-table td.colon {
  border-right: 1px solid #9fdfff;
}

.detail-surat {
    grid-template-columns: 1fr;
    gap: 0;
  }

  .detail-surat .item {
    padding: 6px 8px;
    border-bottom: 1px solid #9fdfff;
  }

  .detail-surat .label {
    text-align: left;
    margin-bottom: 3px;
  }
  
  .detail-surat .value {
  text-align: left;
}

}

@media (min-width: 640px) {
    .d-sm {
    display: inline-flex;
  }
  
}
